<?php
/**
 * Front Page Options
 *
 * @package Fuzion_Blog
 */

$wp_customize->add_panel(
	'fuzion_blog_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'fuzion-blog' ),
		'priority' => 130,
	)
);

// Banner Slider Section.
require get_template_directory() . '/inc/customizer/front-page-options/slider.php';

// Grid Carousel Section.
require get_template_directory() . '/inc/customizer/front-page-options/grid-carousel.php';
